<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/X-Force-2019-1/digital-comic/801309</Web>
  <Volume>2019</Volume>
  <Summary>THE HIGH PRICE OF A NEW DAWN! X-Force is the CIA of the mutant world—one half intelligence branch, one half special ops. Beast, Jean Grey and Sage on one side, Wolverine, Kid Omega and Domino on the other. In a perfect world, there would be no need for an X-Force. We’re not there…yet.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801309], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
